Bug 111530 - Upgrade www/lynx to 2.8.6rel.4
Summary: Upgrade www/lynx to 2.8.6rel.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Foxfair Hu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-13 10:50 UTC by Foxfair Hu
Modified: 2007-04-15 14:40 UTC (History)
0 users

See Also:


Attachments
file.diff (8.89 KB, patch)
2007-04-13 10:50 UTC, Foxfair Hu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Foxfair Hu freebsd_committer 2007-04-13 10:50:03 UTC
Upgrade www/lynx to 2.8.6rel.4

Fix: ------------------patch begin------------------
How-To-Repeat: Apply this patch
Comment 1 Edwin Groothuis freebsd_committer 2007-04-13 10:50:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->foxfair

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-04-13 10:50:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 jharris 2007-04-13 18:54:50 UTC
On Fri, Apr 13, 2007 at 09:50:15AM +0000, Edwin Groothuis wrote:

> Maintainer of www/lynx,
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/111530


Approved (albeit w/o personally testing).  Thanks.

-- 
Jason Harris           |  NIC:  JH329, PGP:  This _is_ PGP-signed, isn't it?
jharris@widomaker.com _|_ web:  http://keyserver.kjsl.com/~jharris/
          Got photons?   (TM), (C) 2004
Comment 4 Foxfair Hu 2007-04-14 04:54:53 UTC
yeah I'll follow up.

cheers,
foxfair
Comment 5 dfilter service freebsd_committer 2007-04-15 14:38:47 UTC
foxfair     2007-04-15 13:38:42 UTC

  FreeBSD ports repository (doc committer)

  Modified files:
    www/lynx             Makefile distinfo pkg-plist 
    www/lynx/files       patch-aa 
  Removed files:
    www/lynx/files       patch-src__HTInit.c 
  Log:
  Upgrade www/lynx to 2.8.6rel.4
  
  PR:             111530
  Submitted by:   me
  Reviewed by:    maintainer
  
  Revision  Changes    Path
  1.117     +5 -11     ports/www/lynx/Makefile
  1.135     +3 -12     ports/www/lynx/distinfo
  1.32      +27 -35    ports/www/lynx/files/patch-aa
  1.2       +0 -32     ports/www/lynx/files/patch-src__HTInit.c (dead)
  1.16      +11 -3     ports/www/lynx/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Foxfair Hu freebsd_committer 2007-04-15 14:39:00 UTC
State Changed
From-To: feedback->closed

Committed, thanks!